{
	"305000611_0": "Broken Relic",
	"305000611_1": "\"Over there! Those people are under attack!\"",
	"305000611_2": "\"Are they islanders?! Guh, they're too far away... We'll have to draw the enemy to us so they can escape!\"",
	"305000611_3": "\"If I blast 'em from here, they'll have no choice but to give us their attention!\"",
	"305000611_4": "\"Looks like they've noticed us. Hah! Just try me!\"",
	"305000611_5": "\"Try to get as far away from here as possible! We'll handle this!\"",
	"305000611_6": "\"B-But you'll!\"",
	"305000611_7": "\"Don't worry about us! We're used to this sort of thing!\""
}